.pathway {
	color: #00351E;
	font-size: 11pt;
	font-family: Tahoma;
	font-weight:bold;
padding-left:20px;
	padding-right:5px;
	}

.pageContent {
	color: #817E77;
	font-size: 8pt;
	font-family: Tahoma;
	padding-left: 10px;
	padding-right: 10px;
	
}


.company {
	font-size: 12pt;
	font-family: Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	
}
.slogan {
	font-size: 9pt;
	font-family: Tahoma;
	color: #9BB7AB;
}
.copyright {
	color: #8FB0A5;
	font-size: 9pt;
	font-family: Tahoma;
	text-align: left;
}
/*main menu*/
.tmenu {
	font-size: 8pt;
	font-family: Tahoma;
	color: #2C0206;
	text-decoration: underline;
	text-align: left;
	
	
	
	
}


.tmenua {
	font-size: 8pt;
	font-family: Tahoma;
	color: #2C0206;
	text-align: left;
	text-decoration: none;
	
}

.t1 {
padding:3px;

}

/*submenu*/
.smenua {
	font-size: 8pt;
	color: #C3C0B9;
	font-family: Tahoma;
	text-align: left;
	text-decoration: none;
	padding-top:5px;
	padding-bottom:5px;
	
}
.smenu {
	font-size: 8pt;
	color: #C3C0B9;
	font-family: Tahoma;
	text-align: left;
	text-decoration: underline;
	padding-top:5px;
	padding-bottom:5px;
	
}


/*bottom*/
.bmenu {
	font-size: 9pt;
	font-family: Tahoma;
	color: #FFFFF8;
	text-decoration:underline;
	text-align: left;
}
.bmenua {
	font-size: 9pt;
	font-family: Tahoma;
	color: #FFFFF8;
	text-decoration:none;
	text-align: left;
	
}
